body{
  background-color:#2E2E2E;
}



img.logo{
  width: 40px; height: 55px;
  margin-top: 1px;
}


img.logoconferencias{
  margin-left: 110px;
  width: 45px;
  height: 45px;
  margin-top: -30px;
  margin-bottom: 15px;


}

p.conferencia{
  margin-top: -1px;
  margin-left: -45px;
  margin-right: 20px;
}



ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color:  rgba(9, 59, 227, 0.9);
}

li {
  float: left;
}

li a {
  height: 30px;
  display:block;
  color: white;
  text-align: center;
  padding: 20px 20px 10px 20px;
  text-decoration: none;
  font-family: 'Russo One';
}

li a:hover {
  background-color: #0404B4;
}

.active {
  background-color: #0404B4;
}

li ul {
  display:none;
  position:absolute;
}

 li:hover > ul {
  display:block;
  width: 144px;


}

 li ul li {
  position:relative;

}



video.video{
  width: 100%;
  position: fixed;
  margin-top: -5%;
  margin-left: -7px;
  float: inherit;
}

iframe{
  width: 100%;
  height: 885px;
  border: none;
}


div.hola{
  background-color: red;
}
